Bug 1280131 - you miss the build of libkgapi for F23
you miss the build of libkgapi for F23
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libkgapi (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mario Santagiuliana
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 21:02 EST by Sergio Monteiro Basto
Modified: 2015-11-22 19:23 EST (History)
4 users (show)

See Also:
Fixed In Version: libkgapi-2.2.0-6.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-22 19:23:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2015-11-10 21:02:19 EST
http://koji.fedoraproject.org/koji/packageinfo?packageID=14052

Upgrading from F21 to F23 this package have to be downgraded .
libkgapi-2.2.0-5.fc21.x86_64 -> 2.2.0-4.fc23
Comment 1 Fedora Update System 2015-11-10 22:37:26 EST
libkgapi-2.2.0-5.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f854ce3e6
Comment 2 Fedora Update System 2015-11-11 22:58:56 EST
libkgapi-2.2.0-5.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libkgapi'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f854ce3e6
Comment 3 Fedora Update System 2015-11-13 12:17:54 EST
libkgapi-2.2.0-6.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f854ce3e6
Comment 4 Fedora Update System 2015-11-13 23:53:31 EST
libkgapi-2.2.0-6.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update libkgapi'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f854ce3e6
Comment 5 Fedora Update System 2015-11-22 19:23:55 EST
libkgapi-2.2.0-6.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.